@charset "utf-8";
/* CSS Document - Designed by Cyber Gear*/
@font-face {
 font-family: OpenSans;
 src: url("OpenSans-Regular.eot") /* EOT file for IE */
}
@font-face {
 font-family: OpenSans;
 src: url("OpenSans-Regular.ttf") /* TTF file for CSS3 browsers */
}
	
html, div,  object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, samp, small, strike, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead{
	margin:0;
	padding:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	font-weight:normal;
	color:#000000;
	font-family: 'OpenSans', 'Arial', sans-serif;
	
}
body {
	height:100%;
	font-family: 'OpenSans', 'Arial', sans-serif;
	font-size: 13px;
	color: #4B616C;
	text-align: left;
	margin:0 auto;
	padding:0px;
	background-color: #ffffff;
	font-weight:normal;
}
/*  remember to define focus styles! */
focus { 
	outline:0;
}
.clr {
	clear:both;
	display:block;
	height:0;
	line-height:0;
}

/**********
 * text formatting`
 **********/

h1, h2.major {
	margin:0;
	font-size:1.6em;
}
h2 {
	margin:0;
	font-size:1.4em;
}
h2.minor, h3 {

	margin:0;
	font-size:1.2em;
}
p, address {
	margin:0;
	font-style:normal;
	line-height:1.3em;
	padding: 5px 0px;
	font-weight:normal;
	color:#000000;
}
blockquote, q {
	quotes:none;
	line-height:1.1429em;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	color:#FF6600;
	text-decoration:none;
}
a:focus ,a:link,a:visited 
{
	color:#FF6600;
	text-decoration:none;
}
a:hover
{
	color:#FF6600;
	text-decoration:underline;
}


abbr, acronym {
	font-variant:normal;
	border-bottom:1px dotted #999;
	cursor:help;
}
acronym {
	font-variant:small-caps;
}
ins {
	text-decoration:underline;
}
del {
	text-decoration:line-through;
}
/**********
 * lists
 **********/

ol, ul {
	list-style:none;
}
/**********
 * tables
 **********/

table {
	border-collapse:collapse;
	border-spacing:0;
}
/**********
 * images
 **********/

img {
	border:0;
}

/**********
 * forms
 **********/

input, textarea {
	
	font-size:1.1em;
}
/****** page starts here ******/

/**********
 * layout
 **********/
h1.home
{
	font-size: 17px;
	font-weight: Bold;
	color: #FF6600;
	text-decoration: none;
	padding: 15px 0 5px 0;
	
}
h1
{
	font-size: 17px;
	font-weight: Bold;
	color: #464243;
	text-decoration: none;
	padding: 15px 0 5px 0;
	
}


h1.sectors
{
	font-size: 17px;
	font-weight: Bold;
	color: #464243;
	text-decoration: none;
	padding: 15px 0 0px 0;
	
}

h1.csts
{
	font-size: 17px;
	font-weight: Bold;
	color: #464243;
	text-decoration: none;
	padding: 15px 0 5px 0;
	
}

h2
{
	font-size: 15px;
	font-weight: Bold;
	color: #464243;
	padding: 0px 0 5px 0;
}

h3
{
	font-size: 13px;
	font-weight: Bold;
	color: #464243;
	padding: 5px 0 5px 0;
}

h4
{
	font-size: 13px;
	font-weight: Bold;
	color: #FF6600;
	
}
.group_title
{
	font-size: 13px;
	font-weight: Bold;
	color: #FF6600;
	padding-top: 5px;
	margin: 0px 0 0 0;
	line-height: 20px;
}
.quote_block
{
	background-color: #F0F0F0;
	border: 1px solid #D8D8D8;
	padding: 15px 20px;
	color: #9B933E;
	font-weight: bold;
	display: block;
	height: 57px;
}
.quote_writer
{
	width: 100%;
	text-align: right;
	font-weight: bold;
	color: #484840;
	float: right;
	padding: 0px 35px 20px 10px;
}
p
{
	padding: 8px 0;
}

#page {
	margin:0 auto;
	width:100%;
	background:#ffffff url(../images/inner_03.jpg) repeat-x;
}
#page_home {
	margin:0 auto;
	width:100%;
	background:#ffffff url(../images/home_bg.jpg) repeat-x;
}

/**********
 * header
 **********/
#header {
	position:relative;
	width: 1003px;
	padding: 0;
	margin: 0 auto;
}

#header_left
{
	width: 500px;
	float: left;
	vertical-align: middle;
	padding: 0px;
}

#header_right
{
	width: 503px;
	float: left;
	text-align: right;
	padding-top: 19px;
}

.header_language
{
	color: #D5D5D5;
	font-weight: bold;
	font-size: 12px;
	font-family: tahoma;
}

.header_language a:link, .header_language a:active, .header_language a:visited,.header_language a:hover 
{
	color: #D5D5D5;
	font-weight: bold;
	font-size: 12px;
	
}

#top_menu
{
	width: 1003px;
	margin: 0 auto;
	padding: 0px;
}

#top_header
{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	text-align:center;
}
/* Home page styles */
#home_main_contents
{
	width: 1003px;
	margin: 0 auto;
	padding: 0;
}
#home_main_left
{
	width: 100%;
	float: left;
	color: #A19796;
	padding: 0px 0px 0px 0 ;
}

#home_main_left p
{
	font-size: 15px;
	color: #4B616C;
	
	margin: 0;
	padding-top: 9px;
	line-height: 18px;
}


#home_main_left a:link, #home_main_left a:active, #home_main_left a:visited
{
	color:#FF6600;
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
}

#home_main_boxblock
{
/*	background: url(../images/middle_bg.jpg) repeat-x ;*/
	width: 100%;
	padding:5px 0px;
	clear: both;
	
}

.home_main_box
{
	width: 233px;
	float: left;
	text-align: left;
	min-height:205px;
	border-bottom: 1px solid #959698;
	
}

.home_main_box img
{
	padding-right: 15px;
	padding-left: 0px;
	margin: 10px 0px 10px 0px;
}
.home_main_box h1
{
	font-size: 13px;
	padding: 8px 0px;
	color: #4B616C;
}
.home_main_box p
{
	padding: 0px;
}

.home_main_box a:link, .home_main_box a:active, .home_main_box a:visited
{
	color: #FF6600;
	font-weight:bold;
}
.home_main_boxsep
{
	width: 20px;
	float: left;
}

#home_main_center
{
	width: 15px;
	float: left;
}

#home_main_right
{
	width: 325px;
	border-left: 1px solid #D4D4D6;
	min-height: 250px;
	float: left;
	margin-top: 2px;
	margin-bottom: 5px;
	height: 325px;
}

#home_main_news
{
	background-color: #A5A36D;
	height: 27px;
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
	padding-left: 15px;
	line-height: 27px;
}

#home_main_news_cont
{
	padding-left: 15px;
}
.news_title
{
	color: #777370;
	font-size: 14px;
}
.news_desc
{
	color: #464243;	
}


.news_title a
{
	color: #777370;
	font-size: 14px;
}

.news_date
{
	color: #4E7C9E;
	font-size: 11px;
	font-weight: bold;
}
#home_footer
{
	width: 1003px;
	margin: 0px auto 0 auto;
	padding: 10px 0 10px 0;
 	border-top: 1px solid #D4D4D6;
	height: 33px;
	line-height: 33px;
	color: #cc0000;
}
#home_footer1
{
	width: 1003px;
	margin: 0px auto 0 auto;
	padding: 5px 0 0 0;
/* 	border-top: 1px solid #D4D4D6;*/
	height: 33px;
	line-height: 33px;
	color: #828282;
}
.top_links
{
	color: #828282;
}
#home_footer_left
{
	float: left;
	width: 385px;
	margin-left: 10px;
	
}
#home_footer_right
{
	float: right;
	width: 515px;
	text-align: right;
	margin-right: 10px;
	color: #828282;
}

#home_footer a:link, #home_footer a:active, #home_footer a:visited 
{
	text-decoration: none;
	color: #828282;
}
#home_footer a:hover
{
	text-decoration: underline;
	color: #828282;

}


#home_footer1 a:link, #home_footer1 a:active, #home_footer1 a:visited 
{
	text-decoration: none;
	color: #828282;
}
#home_footer1 a:hover
{
	text-decoration: underline;
	color: #828282;
	
}



.yellow_link3
{
	float: right; 
	text-align: right;
	clear: both;
	padding-top: 10px;
}

.yellow_link a:link, .yellow_link a:focus, .yellow_link a:visited  {
	color:#FF6600;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}
.yellow_link a:hover
{
	color:#FF6600;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}

/* General*/
#inside_pages
{
	margin: 0 auto;
	padding: 0px 0 0px 0;
	width: 1003px;
	min-height: 300px;
	color: #464243;
}
#inside_pages_cap
{
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	min-height: 300px;
	color: #464243;
}

#pages_breadcrubmb
{
	color: #7F7F7F;
	padding-bottom: 10px;
}

#inside_pages li
{
	list-style-image: url(../images/arrow_small2.png);
	list-style-position:inherit;
	margin-left: 15px;
	line-height: 21px;
	vertical-align: top;
	vertical-align: text-top;
	margin-left: 20px;
}

#inside_pages .inside_list
{
	padding: 10px 0px;
	line-height: 18px;
}

#inside_pages .cap_table li
{
	margin-left: 15px;
	line-height: 18px;
	vertical-align: top;
	vertical-align: text-top;
	margin-left: 10px;
	list-style: none;
}

#inside_pages .cap_table li li 
{
	list-style-image: url(../images/arrow_small2.png);
	list-style-position:inherit;
	margin-left: 20px;
}



.pdf_download
{
	float: right;
	text-align: right;
	padding: 10px 0 20px 0;
}

#sector_pages_left
{
	float: left;
	width: 703px;
	padding-right: 10px;
	
}

#sector_pages_center
{
	float: left;
	width: 10px;
}

#sector_pages_right
{
	width: 250px;
	float: right;
	text-align: right;
	margin-top: 10px;
}

#inner_pages_left
{
	float: left;
	width: 603px;
	background: url(../images/divider-content-area.jpg) no-repeat right top;
	padding-right: 40px;
	min-height: 350px;
}
#inner_pages_left li
{
	list-style-image: url(../images/arrow_small.jpg);
	list-style-position:inherit;
	margin-left: 15px;
	line-height: 18px;
	vertical-align: top;
	vertical-align: text-top;
	margin-left: 20px;
}

#inner_pages_center
{
	float: left;
	width: 10px;
}

#inner_pages_right
{
	width:350px;
	float: left;
	padding-top: 17px;
}

#cap_pages_left
{
	float: left;
	width: 716px;
	background: url(../images/divider-content-area.jpg) no-repeat right top;
	padding-right: 40px;
	min-height: 350px;
}
#cap_pages_left li
{
	list-style-image: url(../images/arrow_small.jpg);
	list-style-position:inherit;
	margin-left: 15px;
	line-height: 18px;
	vertical-align: top;
	vertical-align: text-top;
	margin-left: 20px;
}

#cap_pages_center
{
	float: left;
	width: 10px;
}

#cap_pages_right
{
	width:240px;
	float: left;
	padding-top: 13px;
	vertical-align: top;
}


#cap_pages_left2
{
	float: left;
	width: 675px;
	background: url(../images/divider-content-area.jpg) no-repeat right top;
	padding-right: 40px;
	min-height: 350px;
}
#cap_pages_left2 li
{
	list-style-image: url(../images/arrow_small.jpg);
	list-style-position:inherit;
	margin-left: 15px;
	line-height: 18px;
	vertical-align: top;
	vertical-align: text-top;
	margin-left: 20px;
}

#cap_pages_center2
{
	float: left;
	width: 10px;
}

#cap_pages_right2
{
	width:252px;
	float: left;
	padding-top: 13px;
}



.frm_fld_dd 
{
	height:25px;
	font-size:13px;
	background-color: #ffffff;
	width: 250px;
	line-height: 25px;
	border: 1px solid #CECECE;
	color: #9A9A98;
}


	
.clearfloat {
	clear: both;
	line-height: 1px;
}
img {
	border: 0;
}

.readmore_btn
{
	width: 65px;
	height: 18px;
	color: #531506;
}
.readmore_btn a:link, .readmore_btn a:visited, .readmore_btn a:active, .readmore_btn a:hover 
{
	color: #531506;
	text-decoration: none;
	background-image: url(../images/brown-arrow.jpg);
	background-position: right 4px;
	background-repeat: no-repeat;
	width: 65px;
	display: block;
}

.brspace1px
{
	height: 1px;
}
.brspace5px
{
	height: 5px;
}
.brspace10px
{
	height: 10px;
}

.brspace20px
{
	height: 20px;
}
.contents_right_title
{
	background: url(../images/arrow_big.jpg) no-repeat left 8px;
	font-size: 16px;
	padding-left: 15px;
	color: #565656;
}
.contents_right_title a:link, .contents_right_title a:visited
{
	font-size: 16px;
	line-height: 25px;
	color: #565656;
}
.contents_right_title a:hover
{

	color: #889A9E;
}

.contents_right_list
{
	padding-left: 0px;
	padding-top: 5px;
	font-size: 12px;
	color: #565656;
}
.contents_right_list li
{
	list-style-image: url(../images/arrow_small.jpg);
	list-style-position:inherit;
	margin-left: 15px;
	line-height: 25px;
	vertical-align: top;
	vertical-align: text-top;
	color: #565656;
}
.contents_right_list li a
{
	color: #565656;
	font-weight: bold;
	line-height: 25px;
}

.contents_right_list li a:hover
{
	color: #889A9E;
}


:root .contents_right_list li
{
	list-style-image: url(../images/arrow_small.jpg)\9;
	list-style-position:inherit\9;
	line-height: 24px\9;
	vertical-align: top\9;
	vertical-align: text-top\9;
	color: #565656\9;
}
:root .contents_right_list li a
{
	color: #565656\9;
	font-weight: bold\9;
	line-height: 24px\9;
}

.liststyle_blue li
{
	color: #505050;
	font-weight: bold;
	font-size: 12px;
	list-style-image: url(../images/live-and-work-pointer.jpg);
	list-style-position:inherit;
	margin-left: 15px;
	line-height: 18px;
	vertical-align: top;
	vertical-align: text-top;
}



.clear {
	clear:both
}

#gallery {
	position:relative;
	height:250px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:0
	}

	#gallery .caption {
		z-index:400; 
		background-color:#000; 
		color:#ffffff; 
		height:50px; 
		width:100%; 
		position:absolute;
		bottom:0;
		font-size: 15px;
		font-weight: bold;
	}

	#gallery .caption .content {
		margin:10px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	


/*Accordation*/
.accordion2 {
	width: 99%;
	
}

.accordion2 h3 {
	background: url(../images/arrow_links.jpg) no-repeat left 6px;
	padding: 0px 15px;
	margin: 2px 12px 2px 12px;
	font: bold 120%/100% 'OpenSans', Arial, Helvetica, sans-serif;
	border-bottom: none;
	cursor: pointer;
	height: 25px;
	line-height: 25px;
	direction: rtl;
}

/*
.accordion2 h3 {
	background: #e9e9e9 url(../images/arrow-square.png) no-repeat right -47px;
	padding: 0px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #d9d6b4;
	border-bottom: none;
	cursor: pointer;
	height: 35px;
	line-height: 35px;
}
.accordion2 h4 {
	background-color: #e9e9e9;
	color: #464243;
	padding: 0px 15px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #d9d6b4;
	border-bottom: none;
	cursor: pointer;
	height: 35px;
	line-height: 35px;
}
.accordion2 h3:hover {
	background-color: #e3e2e2;
}
.accordion2 h3.active {
	background-position: right 7px;
}
*/

.accordion2 div {
	background: #ffffff;
	margin: 0;
	padding: 5px 15px 5px;
	display: none;
}


.gr_name
{
	line-height: 25px;
	color: #FF6600;	
}
.gr_name a:link, .gr_name a:hover, .gr_name a:visited, .gr_name a:active
{
	color: #FF6600;	
}
.gr_desig
{
	line-height: 25px;
	color: #5D5E59;	
}
.gr_desig a:link, .gr_desig a:hover, .gr_desig a:visited
{
	color: #5D5E59;	
}

.img_advisry
{
	border: 1px solid #C8BC8A; 
	padding: 0px;
}
.img_advisry_details
{
	border: 1px solid #4B616C; 
	margin-right: 20px;
	margin-bottom: 10px;
}
.event_title
{
	height: 30px;
	background-color: #E3E2E2;
	line-height: 30px;
	color: #464243;
	vertical-align: middle;
	padding: 5px 15px;
}
.event_details
{
	background-color: #ffffff;
	padding: 5px 10px;
	min-height: 40px;
	overflow: auto;
}

.event_details a:link, .event_details a:visited, .event_details a:active
{
	color:#FF6600;
	text-decoration:underline;
	font-size: 12px;
	font-weight: bold;
}


input.button {
  color: #464243; 
  font-size: 11px;
  font-weight:bold;
  border: 0;
  width: 100px;
  float: right;
  text-align: left;
  line-height: 20px;
  background: url(../images/arrow-square.png) no-repeat right -52px;
  cursor: pointer;
  margin-bottom: 10px;
  display: block;
}
input.buttonov {
  color: #464243; 
  font-weight:bold;
  border: 0;
  width: 75px;
  float: right;
  text-align: left;
  line-height: 20px;
  font-size: 11px;
  background: url(../images/arrow-square.png) no-repeat right 4px;
  cursor: pointer;
  margin-bottom: 10px;
  
}
.tblrow2
{
	height: 10px;
    background-color: #E7E7E7;
    color: #464243;
    vertical-align: middle;
    padding: 5px 5px;
    padding-left:10px;
}


.tblrow1
{
		height: 10px;
        background-color: #D9D7C2;
        
        color: #464243;
        vertical-align: middle;
        padding: 5px 5px;
        padding-left:10px;
}

.frmbtn
{
background-color:#877E30;
height: 20px;
border:1px dotted #000000;
padding-right:5px;
padding-left:5px;
color:#ffffff;
}

.frm_fld_dd2 
{
	height:15px;
	font-size:13px;
	background-color: #ffffff;
	line-height: 15px;
	border: 1px solid #CECECE;
	color: #9A9A98;
}
#page_without_head
{
	clear: both;
	padding-top: 10px;
	min-height: 500px;
}

/*
#casestd_img_box
  {
 	 margin: 0;
	  padding: 0;
  }

#casestd_img_box .transbox
  {
  width:100%;
  height:20px;
  background-color:#cc0000;
  opacity:0.6;
  filter:alpha(opacity=60); 
	vertical-align: bottom;
	margin-top: 0px;
  }
#casestd_img_box .transbox p
  {
  margin:0px 0px;
  font-weight:bold;
  color:#000000;
  }
  */
 div.backgroundtt
  {
  	width:240px;
  	height:200px;
	padding: 20px 0px 0 0;
  }
  
   div.backgroundtt2
  {
  	width:240px;
  	height:256px;
	padding: 0px 0px 0 0;
	clear:both;
  }
  
div.transbox
  {
 	 width:240px;
 	 height:40px;
	 line-height: 20px;
 	 background-color:#000000;
 	 opacity:0.6;
 	 filter:alpha(opacity=60); /* For IE8 and earlier */
	 vertical-align: middle;
	 color: #FFFFFF;
  }
div.transbox2
  {
 	 width:240px;
 	 height:30px;
	 line-height: 30px;
 	 background-color:#000000;
 	 opacity:0.6;
 	 filter:alpha(opacity=60); /* For IE8 and earlier */
	 vertical-align: middle;
	 color: #FFFFFF;
  }


div.transbox p
  {
  	 margin:0px 0px 0 5px;
 	
 	 color:#fff;
	  
  }


/*added by Manorama*/

  .contactdiv
  {
  	width: 350px; 
	margin-right: 10px; 
	padding-top: 10px;
	float:left;
	font-size: 14px;	
  }
  .contactdiv1
  {
  	width: 230px; 
	margin-right: 10px; 
	padding-top: 10px;
	float:left;
	font-size: 13px;	
  }
  
  .contactdivlast
  {
  	width: 220px; 
	margin-left: 25px; 
	margin-top: 20px;
	float:right;
	font-size: 14px;
  	color: #6E6E70;
  }
  
    .contactdivlast_span
  {
  	width: 220px; 
	margin-left: 25px; 
	margin-top: 20px;
	float:right;
	font-size: 14px;
  	color: #ffffff;
  }
  
  
  .contactdivlast a:link, .contactdivlast a:active, .contactdivlast a:visited, .contactdivlast a:hover
  {
  	color: #6E6E70;
	text-decoration: none;
  }
  
  .continetdiv
  {
  	background-image: url(../images/oliveheadingbg.jpg); 
	background-repeat: repeat-x;
	height: 25px; width: 150px;  
	font-weight: bold; 
	font-size: 14px; 
	padding-top: 7px; 
	padding-left: 15px; 
	float:left;  
	margin-right: 10px;
	color: #555353;
  }
  
  .continetdivsel
  {
  	background-image: url(../images/contact.jpg); 
	background-repeat: repeat-x;
	height: 25px; width: 150px;  
	font-weight: bold; 
	font-size: 14px; 
	padding-top: 7px; 
	padding-left: 15px; 
	float:left;  
	margin-right: 10px;
	color: #555353;
  }
  
  .continetdivlast
  {
  	background-image: url(../images/oliveheadingbg.jpg); 
	background-repeat: repeat-x;
	height: 25px; width: 200px;  
	float:left;
	font-size: 14px;
  	color: #6E6E70;
	padding-top: 7px; 
	padding-left: 10px; 
	text-align:left;
	margin-top: 21px;
        margin-bottom: 14px;
	
  }
  .addressdiv
  {
  	display: none;
	padding: 0px; 
	margin: 0px;
	width: 100%;
  }
  .addressdiv h3
  {
  	color: #AEA434;
	padding-top: 5px;
  }
   .addressdiv p
   {
   		font-size: 12px;
		padding-top: 0px;
		line-height: 18px;
   }
  .contactsdivider
  {
  	border-bottom: 2px dotted #CCCCCC; width: 100%;
  }
  
  #enquiry_pages_left
{
	float: left;
	width: 65%;
	padding-right: 40px;
	min-height: 350px;
}
.frm-textarea
{
	font-size:13px;
	background-color: #ffffff;
	line-height: 15px;
	border: 1px solid #CECECE;
	color: #9A9A98;
}


.sitemap
{
	width: 450px;
	float: left;
	padding-bottom: 20px;
}


.sitemap ul
{
	list-style: none;
	list-style-image: none;
}


.sitemap li
{
	list-style: none;
}

.sitemap li a:link, .sitemap li a:active, .sitemap li a:hover, .sitemap li a:visited
{
	line-height: 25px;
}





.clear {
   clear: both;
}

.yellow_link, .yellow_link a:link, .yellow_link a:hover, .yellow_link a:visited, .yellow_link a:active
{
	color: #FF6600;
	text-decoration: underline;
	font-weight:bold;
}

.sectors_relatedlist
{
	width: 100%;
	height: 30px;
	margin: 0 0 0 0px;
	padding: 15px 0 15px 0;
	float: left;
	text-align: left;
	clear: right;
}

.sectors_relatedlist a:link, .sectors_relatedlist a:active, .sectors_relatedlist a:visited
{
	line-height: 30px;
	color: #515151;
	font-weight: bold;	
	text-decoration: none;
}
.sectors_relatedlist a:hover
{
	text-decoration: underline;
}
.sectors_relatedlist .sep
{
	padding: 0px 10px;
}

.sectors_relatedlist ul li
{
	background-color: #ffffff;
	width: 200px;
	float: left;
	list-style: none !important;
	list-style-image: none !important;
	list-style-type: none !Important;
	background: url(../images/sectors_separ.jpg) no-repeat right center;

}


.sectors_relatedlist ul li.last
{
	background-color: #ffffff;
	width: 200px;
	float: left;
	list-style: none !important;
	list-style-image: none !important;
	list-style-type: none !Important;
	background: url(../images/sect_separa_last.jpg) no-repeat right center;
	
}



.sectors_relatedlist2
{
	width: 100%;
	height: 30px;
	margin: 0 0 0 -20px;
	padding: 10px 0 20px 0;
	float: left;
	text-align: left;
}

.sectors_relatedlist2 ul li
{
	background-color: #C8C6C7;
	width: 290px;
	float: left;
	list-style: none !important;
	list-style-image: none !important;
	list-style-type: none !Important;
	

}
.sectors_relatedlist2 ul li a:link, .sectors_relatedlist2 ul li a:hover, .sectors_relatedlist2 ul li a:active, .sectors_relatedlist2 ul li a:visited
{
	line-height: 30px;
	padding-left: 10px;
	color: #515151;
	font-weight: bold;
	
}


#inside_pages #sectors_sublisting
{
	background-color: #FF0000;
	width: 100%;
	height: auto;
	margin: 0 5px 0 5px;
	padding: 0px;
}
#inside_pages #sectors_sublisting ul
{
	margin: 0px;
	padding: 0px;
	background-color: #999999;
}
#inside_pages #sectors_sublisting ul li
{
	width: 330px;
	line-height: 20px;
	float: left;
	margin: 0px 0 0 0px; 
	padding: 0px;
	list-style-position: inside;
}
#inside_pages #sectors_sublisting ul li a:link, #inside_pages #sectors_sublisting ul li a:active, #inside_pages #sectors_sublisting ul li a:visited, #inside_pages #sectors_sublisting ul li a:hover
{
	width: 330px;
 	color: #464243;
}


.csbg1
{
	background-color:#F1F1F1;
	padding:5px;
}

.csbg2
{
	background-color:#FE9B02;
	font-style:italic;
	
	padding:10px;
	color:#fff;
	font-size:12px;
	margin:2px;
	line-height:1.4em;
}

.csbg4
{
border:1px;
	border-style:double;
	border-color:#CBCBCB;
	background-color:#fff;
	padding:2px;	
}
.csbg3
{
	background-color:#F1F1F1;
	padding:10px;
	border:2px solid #fff;
}




.casestudy
{
	padding-left: 10px;
	padding-top: 5px;
	font-size: 12px;
	color: #565656;
}
ul li
{
		list-style:none;
		list-style-type:none;
}
.casestudy ul li 
{
	background-image:url(../images/gray_arrow.png);
	background-repeat:no-repeat;
	list-style-position:inherit;
	list-style: none !important;
	list-style-image: none !important;
	list-style-type: none !Important;
	line-height: 25px;
	margin:10px;margin-left: 5px;
	color: #FE9B02;
	padding-left:30px;
	
}


.casestudy ul li a:active, a:hover
{
	color: #FE9B02;
	text-decoration:none;
	margin-bottom:4px;	list-style:none;
}
}
.casestudy li a
{
	color: #FE9B02;
	font-weight: bold;
	line-height: 25px;margin-bottom:4px;	list-style:none;
}

.casestudy  li a:hover
{
	color: #FE9B02;
	text-decoration:none
}





/* Slides*/
#s3slider { 
   width: 100%; /* important to be same as image width */ 
   height: 360px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   margin: 0 auto;
   
}

#s3sliderContent {
   width: 100%; /* important to be same as image width or wider */
   position: absolute; /* important */
   
   top: 0; /* important */
   margin: 0 auto;
   background: url(../images/load_back.png) repeat-x;
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   font-size: 16px;
   font-family:Arial, Helvetica, sans-serif;
   font-weight: bold;
   padding: 0px 0px;
   width: 100%;
   margin: 0 auto;
   background-color: #000000;
   filter: alpha(opacity=50); /* here you can set the opacity of box with text */
   -moz-opacity: 0.5; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.5; /* here you can set the opacity of box with text */
   opacity: 0.5; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   bottom: 0px;
   left: 0%;
   padding-left: 260px;
   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
}

.sector_quote
{
	width: 340px; 
	float: right; 
	padding-left: 20px; 
	line-height: 20px; 
	color: #8E8E8E; 
	font-size: 14px;
}
.sector_left
{
	width: 640px;
	float: left;
}

.list_table
{
	background-color: #FFFFFF;
}

.list_table a:link, .list_table a:hover, .list_table a:visited, .list_table a:active
{
	text-decoration: none;
	color: #464243;
/*	background: url(../images/arrow_small2.jpg) no-repeat;
	padding-left: 15px;*/
	
}

.newsbar
{
width: 100%;
float: left;
text-align: left;
background-color:#CCCCCC;
padding-right: 15px;
margin-top:15px;
padding:10px;
}

